[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Կերպի փոփոխումը կհեռացնի ստեղծված բոլոր գործերը: Շարունակե՞լ:
Days=օր|օր|օր|օր
Every=Յուրք.|Յուրք.|Յուրք.|Յուրք.
GroupByEvent=Միջոցառմանը
GroupByTime=Ժամանակին
Minutes=րոպե|րոպե|րոպե|րոպե
Months=ամիս|ամիս|ամիս|ամիս
Running=Աշխատեցում...
Tracks=շավիղ|շավիղներ|շավիղներ|շավիղ
WeekDays=Երկուշաբթի|Երեքշաբթի|Չորեքշաբթի|Հինգշաբթի|Ուրբաթ|Շաբաթ|Կիրակի
WeekDaysShort=Երկ|Երք|Չոր|Հնգ|Ուր|Շաբ|Կիր
Weeks=շաբաթ|շաբաթներ|շաբաթներ|շաբաթ
Years=տարի|տարիներ|տարիներ|տարի

[Scheduler.Actions]
ChangeVolume=Փոխել հատորը
CloseApp=Փակել ծրագիրը
Hibernate=Նիրհել
NextTrack=Անցնել հաջորդ շավիղին
PausePlayback=Դադարեցնել նվագարկումը
ResumePlayback=Շարունակել նվագարկումը
Shutdown=Անջատել
Sleep=Քուն
StartPlayback=Նվագարկել
StartRadioCapture=Սկսել ռադիո-ձայնագրումը
StopRadioCapture=Կանգնեցնել ռադիո-ձայնագրումը
StopPlayback=Կանգնեցնել նվագարկումը

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Չեղարկել
btnOk=Լավ
Caption=Գործողություն. փոխել ձայնը
cbBeforeTheAction=Գործողություններից առաջ փոխել ձայնը
cbFading=Իջեցնել ձայնը հետևյալի համար՝
GB1=Թիրախի ձայնը
lbBeforeTheActionWarning=Ընտրանքը մատչելի է այն գործերի հետ, որոնք սկսվում են միայն ժամանակին

[SchedulerPlaybackSettingsDialog]
btnCancel=Չեղարկել
btnOk=Լավ
Caption=Գործողություն. սկսել նվագարկումը
cbReturnToPreviousPlaylist=Վերադառնալ նախորդ երգացանկին
lbFileOffset=Սկսել նվագարկել՝
lbReturnAfter=նվագարկելուց հետո. 
pcpPlayFile=Նվագարկել ֆայլը
pcpPlayPlaylist=Նվագարկել ցանկը
cbStartFromBeginning=Նվագարկել սկզբից

[SchedulerSimpleTasksView]
btnAdvancedView=Ընդլայնված կերպ
btnApply=Գործադրել
btnClose=Փակել
Caption=Հերթագրիչ
CB1=Ձայնի մարում
CB3=Ձայնը աստիճանաբար նվազում է.
CB4=Ձայնը աստիճանաբար բարձրանում է.
cbAlarm=Զարթուցիչ
cbsCloseApplication=Փակել ծրագիրը
cbsEventByTime=Ժամանակին
cbsEventOnFileEnd=Ֆայլի վերջում
cbsEventOnPlaylistEnd=Երգացանկի վերջում
cbsEventOnQueueEnd=Հերթի վերջում
cbShutdown=Քնի ժամաչափ
cbShutdownAtGivenTime=Տրված ժամանակի
cbShutdownOnElapsed=Անցած ժամանակի
cbsPausePlayback=Դադարեցնել նվագարկումը
GB1=Ձայնը
L1=Ժամանակ.
L3=Գործողությունից առաջ նվագարկվող ֆայլը.
L4=Ընտրեք նվագարկվող ֆայլը
rbAlarmPlayFile=Ֆայլ
rbAlarmPlayPlaylist=Երգացանկ
tcMainPage1=Քնի ժամաչափ
tcMainPage2=Զարթուցիչի

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Անջատել
i[1]=Նիրհել
i[2]=Քուն

[SchedulerTaskEditorDialog]
acDelete=Ջնջել
acEdit=Խմբագրել
Background=Գործ
btnCancel=Չեղարկել
btnOK=Լավ
Caption=Հերթագրիչ
cbAllowWakeUp=Արթնացել համակարգիչը, եթե հնարավոր է
cbWaitForTrackToFinish=Սպասել, մինչև նվագարկվող շավիղը ավարտվի
gbActions=Գործողություններ
gbEvent=Սկսել
gbName=Անուն
gbRecurrence=Կրկնել
gbRepeatThroughoutDay=Կրկնել օրվա ընթացքում
IncompatibleWarning=Այս գործողությունը անհամատեղելի է արդեն ստեղծվածի հետ:
lbDecrease=-%d րոպե
lbIncrease=+%d րոպե
lbNow=Կայել ընթացիկ ամսաթիվը և ժամանակը
lbTracksNumber=Գործողությունից առաջ նվագարկվող ֆայլը
miAdd=Ավելացնել

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Ամսաթվին և ժամանակին
i[1]=Ժամանակի ընդմիջման վերջում
i[2]=Ֆայլի վերջում
i[3]=Հերթի վերջում
i[4]=Երգացանկի վերջում

[SchedulerTasksDialog]
acAdd=Ավելացնել
acDeleteSelected=Ջնջել
acEdit=Խմբագրել
Background=Գործեր
btnClose=Փակել
btnSimpleView=Պարզ կերպ
Caption=Հերթագրիչ 
DeleteConfirmation=Այս գործողությունը կջնջի ընտրված գործերը: Շարունակե՞լ:

